/**
 * @file
 * Views Styling
 */
ul.spacingfix{
	padding: 0;
}


/* line 26, ../sass/views-styles.scss */
/* .views-more-link:after { */
	/* content: "›"; */
	/* padding: 0 0 0 3px; */
/* } */

/* line 44, ../sass/views-styles.scss */
.view-people ul {
  padding: 0;
  margin: 0;
}


/* line 50, ../sass/views-styles.scss */
.view-people ul li.views-row {
  display: inline-block;
  width: 100%;
  margin-bottom: 24px;
	padding-bottom: 24px;
}
/* 
.view-people ul li a {
  text-decoration: none;
  color: #29292a;
  font-weight: bold;
  text-decoration: underline;
}
*/
/* line 64, ../sass/views-styles.scss */
.view-people ul li .field-name-field-image {
    float: right;
    margin: 0 0 0 3%;
    padding: 0;
    max-width: 33%;
}
/* line 69, ../sass/views-styles.scss */
.view-people ul li .field-name-field-image a img {
    width: 100%;
    text-decoration: none;
    margin: 0 !important;
    padding: 0 0 24px;
}
/* line 79, ../sass/views-styles.scss */
.view-people ul li .views-field-title a {
  font-size: 1.3em;
  text-decoration: none;
}
/* line 85, ../sass/views-styles.scss */
.view-people ul li .views-field-title a:hover {
  text-decoration: underline;
}

/* line 103, ../sass/views-styles.scss */
.view-people ul li span.biography-label {
  display: block;
  font-weight: bold;
  color: #191919;
  clear: both;
}

.view-people .views-row .people-positions ul {
	list-style: none;
	padding: 0;
}

.view-people .please-note {
	font-style: italic;
	margin-top: 24px;
}

.view-people .bio-list {
    display: inline-block;
    margin-top: 24px;
}

.view-people .people-view-bio p {
	margin: 24px 0 0 0;
	display: inline-block;
}

.people-field-label-wrapper {
    margin: 24px 0;
}

h3.smaller {
	font-size: 1.3em;
    line-height: 30px;
}

h3.people-heading.smaller {
	margin-top: 0;
}

.view-content .no-margin {
	margin: 0;
}

.view-content .margin-top {
	margin: 24px 0 0;
}


/**Athlete Profiles **/

ul.athletes-list {
    /* display: -webkit-box; */
    /* display: -moz-box; */
    /* display: -ms-flexbox; */
    /* display: -moz-flex; */
    /* display: -webkit-flex; */
    /* display: flex; */
    /* -webkit-flex-wrap: wrap; */
    /* flex-wrap: wrap; */
    /* -webkit-box-pack: center; */
    /* -ms-flex-pack: center; */
    /* justify-content: center; */
    padding: 0;
    margin: 0;
    list-style-type: none;
}

li.athletes-row {
    padding: 24px 0;
	clear: both;
	display: inline-block;
    width: 100%;
    box-sizing: border-box;
	border-bottom: 6px solid #eae7e5;
}

.athlete-name {
    font-size: 1.6em;
    line-height: 36px;
}
.athlete-name a{
	color: inherit;
}

.athlete-name a:hover{
	color: inherit;
}

.athlete-image {
	max-width: 150px;
    float: left;
    margin-right: 3%;
    overflow: hidden;
}

.athlete-position {
    font-size: 1em;
    display: block;
	text-transform: uppercase;
	/* color: #035642; */
}

.athlete-number {
    /* color: #035642; */
    display: inline-block;
    text-align: center;
    font-size: 1.6em;
    line-height: 36px;
    float: left;
	margin: 0 12px 0 0;
}

.athlete-number:after {
	content: "/";
	padding: 0 0 0 12px;
}

	.athlete-number:before {
		content: "#";
	}

@media all and (max-width: 600px) and (min-width: 480px){
	.athlete-number,
	.athlete-name{
		font-size: 1.4em;
	}
	

}

@media all and (max-width: 480px){
	
	.athlete-image {
		float: none;
		max-width: 100%;
		margin-right: 0;	
		margin-bottom: 24px;		
	}
	
	.athlete-number {
		float: left;
	}
	
	.athlete-number:after {
		content: "/";
	}
}


/* /* line 117, ../sass/views-styles.scss */ */
/* .view-athletes ul { */
  /* list-style: none; */
  /* padding: 0px; */
  /* margin: 0; */
  /* float: right; */
/* } */
/* /* line 123, ../sass/views-styles.scss */ */
/* .view-athletes ul li { */
  /* list-style: none; */
  /* padding: 1%; */
  /* margin: 3%; */
  /* color: white !important; */
  /* background-color: #333332; */
  /* float: left; */
/* } */
/* /* line 132, ../sass/views-styles.scss */ */
/* .view-athletes ul li .views-field-title a { */
  /* color: white !important; */
  /* text-decoration: underline; */
  /* font-size: .85em; */
/* } */
/* /* line 136, ../sass/views-styles.scss */ */
/* .view-athletes ul li .views-field-title a:hover { */
  /* text-decoration: underline; */
  /* color: #b79527 !important; */
/* } */
/* /* line 142, ../sass/views-styles.scss */ */
/* .view-athletes ul li .field-name-field-number { */
  /* width: 30px; */
  /* float: left; */
  /* padding-left: 2px; */
/* } */
/* /* line 148, ../sass/views-styles.scss */ */
/* .view-athletes ul li .field-name-field-position { */
  /* padding-left: 32px; */
  /* font-weight: bold; */
  /* font-size: .85em; */
/* } */
/* /* line 153, ../sass/views-styles.scss */ */
/* .view-athletes ul li .field-name-field-image img { */
  /* width: 170px; */
  /* height: 200px; */
  /* text-decoration: none; */
  /* margin-bottom: -6px; */
/* } */


/* Our Location */

/* line 167, ../sass/views-styles.scss */
.view-our-location ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 172, ../sass/views-styles.scss */
.view-our-location ul li {
    display: inline-block;
    width: 100%;
    padding: 5%;
    box-sizing: border-box;
    margin: 0 0 24px;
}

/* Title */
.view-our-location ul li .views-field-title {
  font-size: 1.6em;
  color: #525154;
  text-decoration: none;
  float: left;
  width: 100%;
      line-height: 36px;
}
/* line 192, ../sass/views-styles.scss */
.view-our-location ul li .field-name-field-image {
  padding: 1em;
}
/* line 205, ../sass/views-styles.scss */
.view-our-location ul li span.building-label,
.view-our-location ul li span.address-label,
.view-our-location ul li span.city-label,
.view-our-location ul li span.province-label,
.view-our-location ul li span.postal-code-label,
.view-our-location ul li span.office-number-label,
.view-our-location ul li span.phone-label,
.view-our-location ul li span.fax-label,
.view-our-location ul li span.email-label,
.view-our-location ul li span.other-location-label {
  float: left;
  padding:0 5px 0 0;
}

.view-location img {
	width: 100%;
}

/* .view-location .our-location-image {
	width: 606.66px;
	height: 220px;
	padding: 20px 0 0 0;
	overflow: hidden;
}
 */


/* Contact info */
.view-location .field-name-field-building,
.view-location .field-name-field-other-location,
.view-location .field-name-field-office-number,
.view-location .field-name-field-phone, 
.view-location .field-name-field-email,
.view-location .field-name-field-fax {
	
}

/* .view-location .field-name-field-other-location:before,
.view-location .field-name-field-office-number:before ,
.view-our-location ul li span.phone-label:before , 
.view-location .field-name-field-email:before,
.view-our-location ul li span.fax-label:before {
	padding-right: 10px;
	content: "|";
	font-weight: normal;
 } */

/* Address - first line*/
.view-location .field-name-field-address {
	float: left;
	width: 100%;
}

/* Address - second line*/
.view-location .field-name-field-city {
	float: left;
}

.view-location .field-name-field-province:before {
	content: ",";
}

.view-location .field-name-field-province {
	float: left;
}

/* Address - third line*/
.view-location .field-name-field-postal-code{
	float: left;
	width: 100%;
}

div.location-location {
	padding-bottom: 24px;
	width: 100%;
}

div.location-contact {
	float: left;
	
}

div.location-address {
	
}


div.location-address,
div.location-contact {
	width: 100%;
    padding: 0 0 24px 0;
    display: inline-block;
}

.location-location .location-office:before {
	/* content: "|";
	padding: 0 5px 0 2px;
	color: #b79527; */
	
	content: ",";
    padding: 0 5px 0 0;
    margin-left: -4px;
}



/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
/* line 229, ../sass/views-styles.scss */
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
/* line 235, ../sass/views-styles.scss */
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
/* line 240, ../sass/views-styles.scss */
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
/* line 242, ../sass/views-styles.scss */
.views-displays .secondary .open > a:hover {
  color: #333;
}
/* line 247, ../sass/views-styles.scss */
.views-displays .secondary .action-list li {
  margin: 0;
}
/* line 249, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
/* line 252, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/* line 258, ../sass/views-styles.scss */
.full-page-slider {
  height: 490px;
  background-color: #000;
}

/* line 263, ../sass/views-styles.scss */
.hor-devider {
  text-align: center;
  border-top: 1px solid #eae7e5;
  margin-left: 18px;
  margin-right: 18px;
}



/***   LEFT SIDE SUB FEATURES   ***/
/* line 272, ../sass/views-styles.scss */
/* .block-featured-links {
  border: solid 1px #eae7e5;
} */
/* line 277, ../sass/views-styles.scss */
.block-featured-links ul,
.featured-courses ul {
  margin: 0;
  padding: 0;
}

.block-featured-links li.views-row,
.featured-courses li.views-row {
    display: inline-block;
    width: 100%;
    margin-bottom: 3%;
	padding-bottom: 3%;
    box-sizing: border-box;
	border-bottom-width: 6px;
}

.featured-courses li.views-row {
	margin-bottom: 6%;
}


.block-featured-links .field-content, 
.block-featured-links .ft-link-body, 
.block-featured-links .views-more-link,
.block-featured-links div.featured-link-button {
	padding: 0 3%;
}

.featured-courses .ft-link-body,
.featured-courses h3 {
	padding: 0 5%;
}


.item-list .pager {
	padding-bottom: 24px;
}



/* line 292, ../sass/views-styles.scss */
.block-featured-links .views-row-last,
.featured-courses .views-row-last {
/* 	margin-bottom: 0; */
}

/* line 300, ../sass/views-styles.scss */
.block-featured-links .views-field-title a,
.ft-link-body a,
.featured-courses .featured-course-title a {
	    color: #3e3d3f;
		letter-spacing: .2px;
}
/* line 306, ../sass/views-styles.scss */
.block-featured-links .views-field-title a:hover {
  /* color: #b79527; */
  /* text-decoration: none; */
}
/* line 314, ../sass/views-styles.scss */
.block-featured-links .field-name-body  p,
.block-featured-links .field-name-body{
    color: #777677;
    font-weight: normal;
	margin-bottom: 18px;
}

.ft-link-body a {
	color: #525154;
	font-weight: normal;
	
}

.ft-link-body a:hover {
	text-decoration: none;
	color: #777677;
}


/* line 322, ../sass/views-styles.scss */
.block-featured-links .field-name-field-image {
    float: left;
    margin-right: 3%;
    width: 50%;
    overflow: hidden;
}

.block-featured-links .field-name-field-image img {

}

/* line 326, ../sass/views-styles.scss */
.block-featured-links img:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

.block-featured-links div.featured-link-button,
.featured-courses div.featured-link-button {
			margin: 0;
	}




/*
 * Photo Galleries and Video Gallery
 */
/* line 340, ../sass/views-styles.scss */
.page-photo-galleries ul,
.page-video-gallery ul {
  margin: 0;
  padding: 0;
}
/* line 345, ../sass/views-styles.scss */
.page-photo-galleries .views-row,
.page-video-gallery .views-row {
  padding: 20px;
  height: 135px;
  width: 450px;
  float: left;
  display: block;
  border-bottom: 1px solid #eae7e5;
}
/* line 354, ../sass/views-styles.scss */
.page-photo-galleries .views-field-title,
.page-video-gallery .views-field-title {
  width: 200px;
  float: right;
  padding: 0 10px;
}
/* line 358, ../sass/views-styles.scss */
.page-photo-galleries .views-field-title a,
.page-video-gallery .views-field-title a {
  font-size: 22px;
  font-weight: bold;
  color: #808080;
  text-decoration: none;
}
/* line 367, ../sass/views-styles.scss */
.page-photo-galleries .field-name-body,
.page-video-gallery .field-name-body {
  padding: 10px;
  font-size: 12px;
  width: 200px;
  color: #191919;
  line-height: 133%;
  float: right;
}
/* line 374, ../sass/views-styles.scss */
.page-photo-galleries .field-name-body p,
.page-video-gallery .field-name-body p {
  margin: 0;
}
/* line 381, ../sass/views-styles.scss */
.page-photo-galleries .gallery-cover-image,
.page-photo-galleries .field-name-field-vimeo-url,
.page-photo-galleries .field-name-field-youtube-url,
.page-video-gallery .gallery-cover-image,
.page-video-gallery .field-name-field-vimeo-url,
.page-video-gallery .field-name-field-youtube-url {
  float: left;
}
/* line 383, ../sass/views-styles.scss */
.page-photo-galleries .gallery-cover-image img,
.page-photo-galleries .field-name-field-vimeo-url img,
.page-photo-galleries .field-name-field-youtube-url img,
.page-video-gallery .gallery-cover-image img,
.page-video-gallery .field-name-field-vimeo-url img,
.page-video-gallery .field-name-field-youtube-url img {
  border: 1px solid #dedede;
  width: 220px;
  height: 140px;
}

/* line 395, ../sass/views-styles.scss */
.no-sidebars #block-views-slideshow-block-1 {
  margin: 0;
}

/* line 399, ../sass/views-styles.scss */
#block-views-slideshow-block-1 {
}

/* line 405, ../sass/views-styles.scss */
.view-events .node-teaser {
  margin-bottom: 12px;
  border-bottom: 1px solid #eae7e5;
  padding-bottom: 24px;
}


/*
 * Quicktabs/block-view displays
 */
/* line 415, ../sass/views-styles.scss */
div.view div.item-list ul li.pager-ellipsis {
  display: none;
}

/* line 419, ../sass/views-styles.scss */
div.quicktabs-tabpage div.view-content div.item-list li.views-row {
  margin: 0;
  
}

/* Dates & Deadlines - Homepage */
.front div#quicktabs-tabpage-info_sessions_deadlines-2 
div.view-content div.item-list li.views-row {
	height: 60px;
}

/* line 425, ../sass/views-styles.scss */
div#quicktabs-container-info_sessions_deadlines div.quicktabs-tabpage {
 
}

.block-featured-links-horz img {
	position: relative;
}

.block-featured-links-horz img:after {
    content:'';
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-color: pink;

}





/* Featured Links Horizontal Styles */

/**Circles**/
.block-featured-links-horz .circle-wrapper {
    position: relative;
    background-color: transparent;
    color: #222;
    
}

.block-featured-links-horz .circle-shape {
	display: block;
	padding-bottom: 100%;
	width: 100%;
	height: 0;
	border-radius: 50%;
	background-color: #c4c1c1;
	content: "";
}

.block-featured-links-horz  .circle-shape:hover {
	background-color: #9e9c9d  ;
}

/* .block-featured-links-horz .views-row-1  .circle-shape:hover {
	background-color: #00b5b7  ;
}

.block-featured-links-horz .views-row-2  .circle-shape:hover {
	background-color: #8ab731 ;
}

.block-featured-links-horz .views-row-3  .circle-shape:hover  {
	background-color: #ff065f ;
}

.block-featured-links-horz .views-row-4  .circle-shape:hover  {
	background-color: #9c258f  ;
}
 */

.block-featured-links-horz div.circle-link {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.block-featured-links-horz h3.field-content {
	display: table;
	width: 100%;
	height: 100%;
}

.block-featured-links-horz h3.field-content a {
	display: table-cell;
	padding: 10%;
	vertical-align: middle;
	color: #fff;
}

.block-featured-links-horz h3.field-content a:hover {
	text-decoration: none;
}

.circle-description {
    padding-top: 18px;
    display: block;/* 
    font-size: .8em;
    line-height: 18px; */
    color: #777677;
}

/**End of Circles**/




h1.featured-link-horz-title {
    border-bottom: 0;
    margin-bottom: 0;
    font-size: 1.3em;
}

div.featured-link-button h1.featured-link-horz-title a {
    position: relative;
    bottom: 24px;
    border-radius: 0;
    margin: 0 6%;
    padding: 12px 3%;
    text-align: center;
    line-height: 24px;
    box-sizing: border-box;
    width: 88%;
	font-weight: normal;
	border-width: 6px;
	letter-spacing: 0.2px;
	text-decoration: none;
}



.block-featured-links-horz {
    display: inline-block;
}
/* line 277, ../sass/views-styles.scss */
.block-featured-links-horz ul {
  margin: 0;
  padding: 0;
}
/* line 277, ../sass/views-styles.scss */
.block-featured-links-horz ul li{
  float: left;
}
/* line 282, ../sass/views-styles.scss */
.block-featured-links-horz .views-row {
    display: block;
    margin: 0 4% 0 0;
    width: 30.66%;
}

.block-featured-links-horz .views-row-last {
    margin: 0;
}

/* line 282, ../sass/views-styles.scss */
div.block-featured-links-horz .views-row-last {
  margin-right: 0px;
}

/* line 326, ../sass/views-styles.scss */
.block-featured-links-horz img:hover {
	
}
/* line 296, ../sass/views-styles.scss */
.block-featured-links-horz .views-field-title {

}


/* featured links horz button */
.block-featured-links-horz .field-name-field-button-text {
  float: left;
  margin-left: 0;
  max-width: 100%;max-width: 100%;
	height: 20px;
  }
  
.block .view-featured-links,
.block .view-courses {
/* 	display: inline-block; */
}

.block-quicktabs .view-courses {
	background: #f4f4f4;
}

.block .block-featured-links-horz{
    padding-top: 4%;
    background-color: #fff;
    z-index: 1;
    position: relative;
	margin-bottom: -24px;
}

div.featured-courses .views-row {
	border-bottom: 0;
	padding-bottom: 0;
	width: 47%;
	float: left;
	background: #eae7e5;
}

.views-row.featured-box.two-by-two {
	padding: 24px 3%;
}


.featured-courses .views-row-odd {
    clear: left;
    margin-right: 6%;
}

.featured-courses div.featured-link-button {
	padding: 0 5% 5%;
}


.featured-items .views-row.featured-box.two-by-two h3 {
	font-size: 1.6em;
    line-height: 32px;
    padding: 0;
}

.featured-items .views-row.featured-box.two-by-two .featured-topics {
	padding-bottom: 12px;
	display: block;
}

ul.featured-items-list {
    display: flex;
	flex-wrap: wrap;
}

.integrated-planning.list li.views-row.views-row-odd {
    background: #f4f4f4;
}

.featured-items div.featured-link-button {
	padding: 0;
}


 
@media all and (min-width: 1200px){ 
	
	.block-featured-links .views-more-link,
	.block-featured-links div.featured-link-button{
		padding-left: 0;
	}
} 
  
@media all and (max-width: 1200px){ 

	div.block-featured-links .views-row,
	.featured-courses .views-row{
	    display: inline-block;
		width: 47%;
		float: left;
		margin-bottom: 6%;
		padding-bottom: 0;
	}
	
	div.block-featured-links .views-row{
		border-bottom: 0;
		border: 2px solid #eae7e5;
		padding-bottom: 0;
	}

	.block-featured-links .field-name-field-image{
		clear: both;
		margin: 0;
		width: 100%;
		margin: 0 0 5%;
	}

	 .block-featured-links {
		border: none;
	}

	.block-featured-links .views-row-odd{
		clear: left;
		margin-right: 6%;
	}
	

	
	.view-featured-links .featured-link-button a{
		margin-bottom: 5%;
	}
	
	
	.block-featured-links .field-content, 
	.block-featured-links .ft-link-body, 
	.block-featured-links .views-more-link,
	.block-featured-links div.featured-link-button,
	.featured-courses .ft-link-body,
	.featured-courses .featured-course-title{
		padding: 0 5%;
	}

}

@media all and (max-width: 767px){

	h1.featured-link-horz-title {
		
	}

	.block .block-featured-links-horz {
		padding-top: 0;
		margin: 0;
		display: block;
	}
	
	.sidebar .block,
	.sidebar .block.block-menu{
		margin-bottom: 5%;
	}
	
	.front .sidebar .block {
		margin-bottom: 0;
	}
	
	#block-views-featured-links-block-17 {
		display: none;
	}
	
	div.featured-link-button h1.featured-link-horz-title a {
		margin: 0;
		position: initial;
		width: 100%;
	}
	
	.block-featured-links-horz .views-row {
		display: block;
		width: 100%;
		margin: 0 0 5%;
	}
	
	.block-featured-links-horz .views-row-last {
		
	}
	
	.block-featured-links-horz img {
		display: none;
	}
	
	.region-sidebar-first .block-menu ul li a {
		padding-right: 5%;
		padding-left: 5%;
	}
	
	.region-sidebar-first .block-menu li a.active {
		background-color: #eae7e5;
		color: initial;
	}
	
	.region-sidebar-first .block-menu ul li ul {
		padding-left: 0;
		margin-left: 10%;
	}
	
	.region-sidebar-first .block-menu ul {
		border-left: none;
	}


}

@media all and (max-width: 900px){
	
	.block-featured-links-horz h3.field-content a {

	}
	
	.block-featured-links-horz .views-row {
	
	}
	
	.block-featured-links-horz {

	}
}

@media all and (max-width: 1000px) and (min-width: 768px) {

	#page .block-featured-links .views-row {
		width: 100%;
		margin-right: 0;
	}

}

@media all and (max-width: 500px){
	
	div.featured-courses .views-row {
		width: 100%;
		margin: 0 0 6%;
	}
}

@media all and (max-width: 700px){
	

	#page .block-featured-links .field-name-body{
		width: 100%;
	}
	
	#page .block-featured-links .views-row{
		width: 100%;
		margin: 0 0 5%;
	}
	
	.views-row h3.featured-course-title {
		font-size: 1.2em;
		line-height: 24px;
		/* margin: 12px 0; */
	}
	
/* 	div.featured-link-content {
		padding: 4%;
	} */
	
/* 	.block-featured-links .field-content, 
	.block-featured-links .ft-link-body, 
	.block-featured-links .views-more-link,
	.block-featured-links div.featured-link-button  {
		padding: 0 4%;
	} */
	

	
}






